.pricing-wrapper a.button {
	display:inline-block;
	text-transform: uppercase;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	margin:0 0 10px;
	font-weight: 600 !important;
}
.pricing-wrapper a:hover.button {
	text-decoration:none;
}
.pricing-wrapper .button.small {
	font-size:12px;
	font-weight:bold;
	padding:4px 22px;
}
.pricing-wrapper .button.medium {
	font-size:14px;
	font-weight:bold;
	padding:6px 22px 8px 22px;
	letter-spacing:.2px;
}
.pricing-wrapper .button.large {
	font-size:16px;
	font-weight:bold;
	padding:9px 22px;
	letter-spacing:.5px;
}
.pricing-wrapper .button.gray {
	background-color:#666;
}
.pricing-wrapper .button.white {
	color:#666;
	background-color:#e1e1e1;
	background: -moz-linear-gradient(top, #efefef, #e1e1e1) !important;
	background: -webkit-linear-gradient(top, #efefef, #e1e1e1) !important;
	background: -o-linear-gradient(top, #efefef, #e1e1e1) !important;
	border: 1px solid #D1D1D1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.70);
}
.pricing-wrapper .button.red {
	background-color:#e62727;
	background: -moz-linear-gradient(top, #ef4646, #e62727) !important;
	background: -webkit-linear-gradient(top, #ef4646, #e62727) !important;
	background: -o-linear-gradient(top, #ef4646, #e62727) !important;
	border: 1px solid #DE0000;
}
.pricing-wrapper .button.orange {
	background-color:#ff5c00;
	background: -moz-linear-gradient(top, #ff7b31, #ff5c00) !important;
	background: -webkit-linear-gradient(top, #ff7b31, #ff5c00) !important;
	background: -o-linear-gradient(top, #ff7b31, #ff5c00) !important;
	border: 1px solid #c2612b;
}
.pricing-wrapper .button.blue {
	background:#666 !important;
}
.pricing-wrapper .button.green {
	background-color:#a2c437;
	background: -moz-linear-gradient(top, #b0d342, #a2c437) !important;
	background: -webkit-linear-gradient(top, #b0d342, #a2c437) !important;
	background: -o-linear-gradient(top, #b0d342, #a2c437) !important;
	border: 1px solid #88A628;
}
.pricing-wrapper {
	font-family: 'Dosis', sans-serif;
	padding: 0 0 10px;
	float: left;
	width: 100%;
	font-weight: normal;
	font-size: 13px;
	color: #787878;
	-webkit-font-smoothing: antialiased;
	line-height: 22px;
	margin-bottom:40px;
}
.pricing-wrapper .pricing-column:first-child {
	margin-left:1px;
}
.pricing-wrapper h5 {
	font-size:16px;
	margin:0 0 10px;
	padding:0;
}
.pricing-wrapper h1 {
	font-size:60px;
	margin:0 0 15px!important;
	padding:0!important;
	font-family:Calibri;
}
.pricing-column {
	width:25%;
	margin:20px 0px 25px 0px;
	background-color:#686868;
	/*-webkit-box-shadow:0 0 8px rgba(0,0,0,.25);
  -moz-box-shadow:0 0 8px rgba(0,0,0,.25);
  box-shadow:0 0 8px rgba(0,0,0,.25);*/
  float:left;
	border:4px solid #CCC;
}
.third-col .pricing-column {
	width:33.3%;
}
.fourth-col .pricing-column {
	width:23%;
	margin-right:16px;
}
.fifth-col .pricing-column {
	width:20%;
}
.pricing-column:first-child {
/*-webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;*/
}
.pricing-column:last-child {
/* -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-left: -1px !important;*/
  margin-right:0px;
  margin-left:16px;
}
.pricing-title {
	color:#ffffff;
	text-shadow:0px 1px 1px #323232;
	text-align:center;
	padding:10px 0 0!important;
	font-size:24px!important;
	font-family:Calibri;
}
.pricing-price {
	background-color:#686868;
	background-image: url(../images/price-glow.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	/*border-top:1px solid #666666;*/
	text-align:center;
	padding:20px 0 10px;
}
.pricing-price h1 {
	color:#fff;
	text-shadow:0px 1px 1px #323232;
	margin-bottom: 6px;
	font-family:Calibri;
}
.pricing-price span {
	color:#ffffff;
	text-shadow:0px 1px 1px #323232;
	font-style:italic;
	line-height:18px;
	margin-bottom: 0 !important;
	font-size: 12px;
	font-weight: normal;
}
.pricing-feature {
	width:84.4%;
	background-color:#fff;
	text-align:center;
	margin:0 auto;
	padding:0 8%;
	border:solid 0px;
}
.pricing-feature ul {
	margin: 0 !important;
	border:solid 0px;
	padding:0px!important;
	list-style: none!important
}
.pricing-feature li {
	font-family:Calibri;
	margin:0!important;
	padding:25px 0 0 0px!important;
	color: #868686;
	list-style:none!important;
	font-size:15px;
}
.pricing-feature li:last-child {
	border: none;
	padding-bottom:25px !important;
}
.pricing-description {
	padding: 10px;
	color: #545454;
	text-align: center;
	font-style: italic;
	border-bottom:1px solid #333333;
	background-color: #cacaca;
	text-shadow: 0px 0px 0px #868686;
}
.pricing-button {
	text-align:center;
	margin-top:-1px;
	background-color:#FFF;
	border-top:1px solid #e4e4e4;
	padding:20px 0 10px;
}
.feature-package {
	position:relative;
	z-index:100;
	margin:10px -1px 0 0px !important;
	border:4px solid #009bc1;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}
.feature-package .pricing-title {
	padding: 13px 0 6px!important;
	font-size: 24px;
}
.feature-package .pricing-price {
	padding:17px 0 14px;
}
.feature-package .pricing-title, .feature-package .pricing-price h1 span {
	color: #ffffff;
}
.feature-package .pricing-button {
	padding:18px 0 18px;
}
.feature-package .pricing-button a {
	margin-top:5px;
}
.brown-pr {
	background-color:#812602;
}
.brown-pr .pricing-price {
	background-color:#b3470b;
	border-top:1px solid #c9500c;
}
.orange-pr {
	background-color:#e25100;
}
.orange-pr .pricing-price {
	background-color:#fe6c1a;
	border-top:1px solid #FF7F36;
}
.green-pr {
	background-color:#779710;
}
.green-pr .pricing-price {
	background-color:#9ec032;
	border-top:1px solid #ABC947;
}
.blue-pr {
	background-color:#555555;
}
.blue-pr .pricing-price {
	background-color:#555555;
	/*border-top:1px solid #118AAB;*/
}
.red-pr {
	background-color:#9C0909;
}
.red-pr .pricing-price {
	background-color:#BA0000;
	border-top:1px solid #CF0000;
}
.orange-pr .pricing-title, .orange-pr .pricing-price p, .green-pr .pricing-title, .green-pr .pricing-price p, .blue-pr .pricing-title, .blue-pr .pricing-price p, .red-pr .pricing-title, .red-pr .pricing-price p {
	color:#ffffff;
}
